Subject: Mycorhyza and Orchids

From: [email-masked] (BobBank)
Date: 29 Mar 1995 20:56:25 -0500

Hello All,

I am a student taking an Advanced Bio course, and we have a project to do,
with our choice of topic.  I would like to research the relationship
between an orchid seedling and its mycorhyza.  I have read that this
relationship is very specialized, and that only an exact match of species
will work in some cases.  I have also read that many orchid seeds can not
germinate without the aid of mycorhyza.  The botanists Noel Bernard and
Hans Bergeff had isolated seeds and fungus in sterile petri dishes and
observed the formation of mycorhyza.  I would like to duplicate their
experiments.  Could anybody please help?  I need to know which species go
with what, and, moreover, some good sources of information.  Thank you
very much in advance.

Bob